
Redmine - Defect #6617

Remove reference from Makerlab [[WeAreUsingRedmine]] has closed its doors

2010-10-10 21:10 - Terence Mill

Status: Closed Start date: 2010-10-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

WeAreUsingRedmine Makerlab - http://makerlab.com - no longer exists

History

#1 - 2010-10-10 22:46 - Holger Just

Eric Hulser: ping

#2 - 2010-10-11 01:13 - Felix Schäfer

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

Holger, not sure what you wanted to talk about, but I've removed them (and I think you could have too ;-) )
